Subject: New Reply Received - Re: Your payment is being processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Sep 2021 17:08:48 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your payment is being processed  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">When I'm trying to use tabby at checkout, I'm getting this response</div>
<div dir="auto"><br></div>
<div dir="auto"> " we are not at good fit at this time. Please change your payment method"</div>
<div dir="auto"><br></div>
<div dir="auto">This page comes after I'm entering otp received on my number.</div>
<div dir="auto"><br></div>
<div dir="auto">I want to know whether tabby is still available on centerpoint.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Ashlin</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Sep 20, 2021, 1:06 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi David,<br><br>Thank you for contacting us.<br><br>We apologize for the inconvenience caused.<br><br>We would request you to please elaborate your query along with the issue which you are facing so that we can assist you better.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3112095